Bug 201404 - Cannot search bugzilla.redhat.com
Cannot search bugzilla.redhat.com
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 16:43 EDT by Daniel Duggan
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of desktop (346.00 KB, image/png)
2006-08-04 16:43 EDT, Daniel Duggan
no flags Details

  None (edit)
Description Daniel Duggan 2006-08-04 16:43:58 EDT
Description of problem:
When I enter a search term alpha or numeric I receive this error 

Relevance Without Full Text Search
You can't see or sort by the 'relevance' field if you aren't also doing a full
text search.

Please press Back and try again.

Version-Release number of selected component (if applicable):
Firefox Version is Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1)
Gecko/2006080415 Firefox/3.0a1

How reproducible:
Always

Steps to Reproduce:
1.With Firefox go to http://bugzilla.redhat.com/bugzilla/
2.Enter a search term 
3.Select the Show Button
  
Actual results:

Relevance Without Full Text Search
You can't see or sort by the 'relevance' field if you aren't also doing a full
text search.

Please press Back and try again.
http://bugzilla.redhat.com/bugzilla/buglist.cgi?bug_status=NEW&bug_status=ASSIGNED&bug_status=MODIFIED&bug_status=NEEDINFO&bug_status=REOPENED&field0-0-0=product&type0-0-0=substring&value0-0-0=help&field0-0-1=component&type0-0-1=substring&value0-0-1=help&field0-0-2=short_desc&type0-0-2=substring&value0-0-2=help&field0-0-3=status_whiteboard&type0-0-3=substring&value0-0-3=help

Expected results:
Search results should be displayed

Additional info:
This just started happening in the last 2 or 3 days
other bugzilla sites are behaving normally
$ uname -r
2.6.17-1.2157_FC5smp
Comment 1 Daniel Duggan 2006-08-04 16:43:59 EDT
Created attachment 133664 [details]
Screen shot of desktop
Comment 2 Daniel Duggan 2006-08-05 13:22:51 EDT
Hello:
Please kill this bug ... It is my mistake and I should not have reported it
here..it belongs to mozilla
Best Regards
Dan
Comment 3 Alex Lancaster 2006-09-07 08:15:39 EDT
No it seems to be a real bug, I get the same problem, it seems to be the same as
bug #202051.
Comment 4 Matěj Cepl 2007-07-18 13:29:05 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matěj Cepl 2007-08-28 10:39:21 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.